Bug 431387 - blank screen after authentication in X
Summary: blank screen after authentication in X
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati   
(Show other bugs)
Version: 8
Hardware: x86_64
OS: Linux
low
high
Target Milestone: ---
Assignee: Dave Airlie
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-04 02:57 UTC by Sven Oehme
Modified: 2008-02-25 17:02 UTC (History)
2 users (show)

Fixed In Version: xorg-x11-drv-ati-6.7.197-1.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-25 17:02:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
xorg.log (192.25 KB, text/plain)
2008-02-04 02:57 UTC, Sven Oehme
no flags Details
xorg.conf (1.22 KB, application/octet-stream)
2008-02-04 02:59 UTC, Sven Oehme
no flags Details
lspci output (11.50 KB, application/octet-stream)
2008-02-04 03:00 UTC, Sven Oehme
no flags Details

Description Sven Oehme 2008-02-04 02:57:56 UTC
Description of problem:

i switched from radeonhd to the ati driver as this claims to support r500 models
now. the result is, the KDE login manager starts, i authenticate, he launchs KDE
and while doing it the screen gets blank. the system is still responsible, i can
kill the xserver with ctrl-alt-back ... 

Version-Release number of selected component (if applicable):

xorg-x11-drv-ati-6.7.196-6.fc8

How reproducible:

install the package 
delete old xorg.conf
restart X 
configure 
restart
login 



Actual results:

blank screen

Expected results:

a nice KDE desktop ..

Additional info:

i checked all the other open bugs on bugzilla, non explains/solves my Problem.
i disabled dri, i changed the AGP to 4, i user Option "DefaultConnectorTable"
"on" ... all without any change to the result

Comment 1 Sven Oehme 2008-02-04 02:57:56 UTC
Created attachment 293849 [details]
xorg.log

Comment 2 Sven Oehme 2008-02-04 02:59:12 UTC
Created attachment 293850 [details]
xorg.conf

this is one of the multiple xorg.confs i used

Comment 3 Sven Oehme 2008-02-04 03:00:28 UTC
Created attachment 293851 [details]
lspci output

Comment 4 Pete Stieber 2008-02-23 00:55:06 UTC
Did an update to xorg-x11-drv-ati-6.7.197-1.fc8 help?

Comment 5 Sven Oehme 2008-02-25 08:34:54 UTC
yes , fixed ..


Note You need to log in before you can comment on or make changes to this bug.